@media screen and (max-width: 1200px) {
.alapszel {
	width: 100%;
}
.tartalom {
	padding: 10px;
}
h1 {
	font-size: 40px;
}
h3 {
	font-size: 24px;
}
}

@media screen and (max-width: 650px) {
.test {
		padding: 320px 18px 18px 18px;
	}
.telefon {
	font-size: 2.8vw;

}
#logo {
	width: 20%;
}
h1 {
	font-size: 30px;
}
h3 {
	font-size: 20px;
}
}
@media screen and (max-width: 470px) {
.telefon {
	margin-top: 0;
}
}
@media screen and (max-width: 400px) {
	.accordion__body {
		padding: 0;
	}
	.fej.small h1 {
		margin: 88px 8px 8px 8px;
		font-size: 150%;
	}
	.test {
		padding: 320px 8px 18px 8px;
	}
	.test h1 {
		font-size: 30px;
		line-height: 150%;
	}
	}

